/*     2633 : 탭 버튼 이미지      */
.tab_info__2633__ {display:table;width:100%}
.tab_info__2633__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2633__ {max-width:100%}
.img__2633__ * {box-sizing:border-box}
.img__2633__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2633__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2633__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2633__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2633__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2633__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2633__ > a {height:60px;}
	.img__2633__.on > a:before {height:4px;}
	.img__2633__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2634 : 탭 버튼 이미지      */
.tab_info__2634__ {display:table;width:100%}
.tab_info__2634__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2634__ {max-width:100%}
.img__2634__ * {box-sizing:border-box}
.img__2634__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2634__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2634__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2634__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2634__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2634__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2634__ > a {height:60px;}
	.img__2634__.on > a:before {height:4px;}
	.img__2634__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2635 : 탭 버튼 이미지      */
.tab_info__2635__ {display:table;width:100%}
.tab_info__2635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2635__ {max-width:100%}
.img__2635__ * {box-sizing:border-box}
.img__2635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2635__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2635__ > a {height:60px;}
	.img__2635__.on > a:before {height:4px;}
	.img__2635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2639 : 탭 컨텐츠 블록 설정      */
.block_option__2639__ {display:table;width:100%}
.block_option__2639__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2425 : 이미지      */
.img__2425__ {max-width:100%}
.img__2425__ * {box-sizing:border-box}
.img__2425__ a {display:block;vertical-align:top}
.img__2425__ img {width:1920px;vertical-align:top}

/*     2426 : 이미지      */
.img__2426__ {max-width:100%}
.img__2426__ * {box-sizing:border-box}
.img__2426__ a {display:block;vertical-align:top}
.img__2426__ img {width:1920px;vertical-align:top}

/*     2427 : 이미지      */
.img__2427__ {max-width:100%}
.img__2427__ * {box-sizing:border-box}
.img__2427__ a {display:block;vertical-align:top}
.img__2427__ img {width:1920px;vertical-align:top}

/*     2428 : 이미지      */
.img__2428__ {max-width:100%}
.img__2428__ * {box-sizing:border-box}
.img__2428__ a {display:block;vertical-align:top}
.img__2428__ img {width:1920px;vertical-align:top}

/*     2640 : 탭 컨텐츠 블록 설정      */
.block_option__2640__ {display:table;width:100%}
.block_option__2640__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2642 : 이미지      */
.img__2642__ {max-width:100%}
.img__2642__ * {box-sizing:border-box}
.img__2642__ a {display:block;vertical-align:top}
.img__2642__ img {width:1920px;vertical-align:top}

/*     2641 : 탭 컨텐츠 블록 설정      */
.block_option__2641__ {display:table;width:100%}
.block_option__2641__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2644 : 이미지      */
.img__2644__ {max-width:100%}
.img__2644__ * {box-sizing:border-box}
.img__2644__ a {display:block;vertical-align:top}
.img__2644__ img {width:1920px;vertical-align:top}

/*     2643 : 이미지      */
.img__2643__ {max-width:100%}
.img__2643__ * {box-sizing:border-box}
.img__2643__ a {display:block;vertical-align:top}
.img__2643__ img {width:1920px;vertical-align:top}

